Subject: [sfc] Solicit for comments: New Version Notification for draft-gu-sfc-yang-oam-00.txt

From: "Ariel Gu" <[email-masked]>
Date: Mon, 9 Jan 2017 11:30:10 +0800

Hi, dear all.
I have submitted a new draft " draft-gu-sfc-yang-oam-00" defining YANG data model for SFC OAM. As the SFC OAM mechanisms have not yet been standardized. This draft will get alignment with the latest development of SFC OAM mechanisms draft.

Any comments and suggestions are welcomed in order to fulfill this draft in the updated version.

The information of my draft is listed as follow:

A new version of I-D, draft-gu-sfc-yang-oam-00.txt has been successfully submitted by Rong Gu and posted to the IETF repository.
Name:		draft-gu-sfc-yang-oam
Revision:	00
Title:		YANG Data Model for SFC Operations, Administration, and Maintenance (OAM)
Document date:	2017-01-08
Group:		Individual Submission
Pages:		19
URL:            https://www.ietf.org/internet-drafts/draft-gu-sfc-yang-oam-00.txt
Status:         https://datatracker.ietf.org/doc/draft-gu-sfc-yang-oam/
Htmlized:       https://tools.ietf.org/html/draft-gu-sfc-yang-oam-00

Abstract:
This document defines YANG data model for Service Function Chaining (SFC Operations, Administration, and Maintenance). It derives from the basic YANG data model for Layer independent OAM Management defined in [I-D.ietf-lime-yang-connectionless-oam] with SFC technology specifics. It includes SFC OAM related configuration and state data.

Best regards.
Gu Rong
[email-masked]
[email-masked]